[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: commit: ldap/servers/slapd entry.c

Pierangelo Masarati writes:
> > This (/* require ';binary' when appropriate (ITS#5071) */) is a
> > functionality change which can prevent people from upgrading.
> > I don't think that belongs so late in RE23's life cycle.
> You can't load a certificate without ';binary' using ldapadd/ldapmodify;
> this fix makes slapadd consistent with LDAP operations, so I don't think
> it's going to break things that much.

Oh, OK.